#calendar {
  padding: 5px;
  border: #91B5BE 2px solid;
  background-color: #F6F7FA;
  
  
}
#calendar .otherMonth {
   color: #AAA;
}

.calendar {
	font-size: .9em;
	margin: auto;
	
}

div[id*='calendar_event_'] .meta {
	background-color: #FFF;
	border: none;
}

#calendar-sidebar {
  float: left;
  font-size: 1.1em;
  padding-right: 20px;
  padding-bottom: 20px;
  width: 220px;
}

#events table {
   width:960px;
   text-align: left;
   background-color: #E6E7F2;
   border: 1px;
}
#events tr.even td{
	background-color:#EEE;
}

#events tr.odd td{
	background-color:#E6E7F2;
}

#events tr.even td,
#events tr.odd td,
#events th {
	padding: 10px;
	font-size: 1.1em;

}

#events h2 {
	margin-top: 110px;
}

#event-content .title{
   font-weight: bold;
   vertical-align: top;
   padding-right: 12px;

 }
#description {
   border-top: 5px solid #91B5BE;
   margin-top: 12px;
   font-size: .9em;
}
.datetime {
   border-bottom: none;
}
#calendar .day {
	text-align: center;
}

#calendar th {
	padding: 3px 2px;
}

#calendar .nav {
	padding: 0px;
}

#calendar-search {
   float: right;
   padding-right: 50px;
}

#calendar-search div.sh_show {
        color: #999;
        font-weight: 200px;
        padding-bottom: 10px;
        font-size: 10px;
}

#calendar-search div.sh_hide {
        display: none;
        padding-bottom: 12px;
}

.calendar-event {
	margin-bottom: 10px;
}

.calendar-event > .date {
	font-weight: bold;
	color: #B18800;
}

.calendar-event .time {
        color: #BF4D30;
}

